BODY { text-decoration : none; background-color : #ffffff; padding: .5em; line-height: 

1.33em; font-family : Arial,Helvetica,sans-serif; font-size : 1.0em } H1 {font-size 

: 1.4em; color: #005177} H2 {font-size : 1.22em; color: #005177} H3 {font-size 

: 1em; color: #005177} H4 {font-size : 1em; color: #005177} H5 {} H6 {} TH { font-weight: 

bolder; text-align: center } BLOCKQUOTE { margin-left: 10%; margin-right: 10% 

} I, CITE, EM, VAR, ADDRESS { font-style: italic } PRE, TT, CODE, KBD, SAMP { 

font-family: monospace } SUB { vertical-align: sub } SUP { vertical-align: super 

} S, STRIKE, DEL { text-decoration: line-through } HR { border: 1px inset } CENTER 

{ text-align: center } /*Start customisation section*/ /*Left navigation configuration*/ 

p.LeftNavigation { color : #000000; text-decoration : none; font-size: 1.0em } 

a.LeftNavigation { color : #000066; font-weight: bold; font-size: 1.0em; text-decoration: 

none } a.LeftNavigation:hover { color : #0096E7 } /*Text configuration*/ td.BottomText 

p { text-decoration : none; color : #000000; font-size: .9em } td.BottomText a 

{ font-weight: bold; text-decoration: none; font-size: .9em } /*Conformance text*/ 

td.Conformance p { text-decoration : bold; color : #000000; font-size: .9em } 

td.Conformance a { font-weight: bold; text-decoration: none; font-size: .9em } 

/*Top navigation configuration*/ td.TopNavigation { border-bottom: 1px black solid; 

border-left: 1px #cccccc solid; border-right: 2px #cccccc solid; border-top: 1px 

black solid; background-color: #0099ff; font-weight: bold } td.TopNavigation a 

{ color : #000066; font-weight: bold; font-size: 1.0em; text-decoration: none 

} td.TopNavigationSelected { border-bottom: 1px black solid; border-left: 1px 

#cccccc solid; border-right: 2px #cccccc solid; border-top: 1px black solid; background-color: 

#cccccc; font-weight: bold } /*td.TopNavigationSelected a { color : #cccccc; font-weight: 

bold; font-size: 1.0em; text-decoration: none }*/ td.TopNavigationSelected a { 

color : #000066; font-weight: bold; font-size: 1.0em; text-decoration: none } 

/*Methods table definitions */ th.Methods { border-bottom: 2px black solid; border-left: 

1px black solid; border-right: 2px black solid; border-top: 1px black solid; background-color: 

#ccccc0; text-align: left; font-size: 0.85em; font-weight: bold } th.MethodsLeft 

{ border-bottom: 2px black solid; border-left: 2px black solid; border-right: 

1px black solid; border-top: 1px black solid; background-color: #ccccc0; text-align: 

left; font-size: 0.85em; font-weight: bold } th.MethodsRight { border-bottom: 

2px black solid; border-left: 1px black solid; border-right: 2px black solid; 

border-top: 1px black solid; background-color: #ccccc0; text-align: left; font-size: 

0.85em; font-weight: bold } td.Methods { border-left: 1px black solid; border-right: 

2px black solid; font-size: 0.85em; background-color: white } td.MethodsLeft { 

border-left: 1px black solid; border-right: 2px black solid; font-size: 0.85em; 

background-color: white } td.MethodsRight { border-left: 1px black solid; border-right: 

2px black solid; font-size: 0.85em; background-color: white } a.On { color : #000000; 

font-weight: bold; font-size: 1.0em; text-decoration: none } a.Off { color : #ffffff; 

font-weight: bold; font-size: 1.0em; text-decoration: none } /*WAMMI */ p.WAMMI 

{ text-decoration : none; color : #000000 } /*Test */ a.testb { color : #000066; 

font-weight: bold; font-size: 14px; text-decoration: none; font-family: Helvetica 

} p.testb { text-decoration : none; color : #000000; font-size: 14px; font-family: 

Helvetica } a.testc { color : #000066; font-weight: bold; font-size: .9em; text-decoration: 

none; font-family: Helvetica } p.testc { text-decoration : none; color : #000000; 

font-size: 14px; font-family: Helvetica }a.new {color: #000066}a.new:hover {color: 

#0080c0;} A{color: #000066}A:hover {color: #0080c0;} .list {
	list-style-position: inside;
	list-style-type: square;
}
